{
  "title":"class_18question.pdf",
  "description": "This file contains assignment for Enterprise Application Integration Web Services and Business Process Management.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/e61e8cc60b0db5dc4313df0c919c4432_class_18question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
